            /* Colors 
-------------------*/
@body-background:#ffffff;
@body-text:#383b34;

@linkColor: #bf0000;
@linkColorH: #383b34;

@border-header:#ffaa3b;
@txtheader:#ffffff;

@navText:#4f5547;
@sepnav:#c5c4c4;


@accroColor:#bf0000;

@titleColor:#ffaa3b;

@txtFooter:#bf0000;
@txtFooterH:#cd3333;

@phoneBg:#bf0000;
@phoneColor:#ffffff;

@bgcontact:#bf0000;
@contactText:#ffffff;
@bgInput:#ffffff;
@txtSubmit:#ffffff;
@txtSubmitH:#95cf45;

/* End Colors */

/* fonts */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(http://fonts.googleapis.com/css?family=Lato:400,300italic,300,400italic,700italic,900,700);


/* general styling */
body {
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 1.52em;
	line-height: 1.48;
	background: @body-background url(../images/body.jpg) repeat center;
	color: @body-text;
	font-weight:400;
}
a {
	text-decoration: none;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	color: @linkColor;
	outline:none;
}
a:hover {
	text-decoration:underline;
	color: @linkColorH;
}
b, strong {
	font-weight: bold;
}
i, em {
	font-style: italic;
	font-weight:400;
}
.container {
	max-width: 970px;
	margin: 0 auto;
}
body > .container {
	padding-top: 15px;
}

.no-gutter > [class*='col-'] {
	padding-left: 0;
	padding-right: 0;
}
/* page header */
header.top {
	position:relative;
	height: auto;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	z-index:2;
	width: 100%;
	min-height:533px;
	border-top:22px solid @border-header;
	
}
header.top .logo {
	height: auto;
	display:inherit;
	margin:50px 0 50px;
	text-align: center;
}
header.top .logo img {
	display: block;
	max-width:100%;
}
header.top .coordonees{
	margin-top:5px;
	text-align:left;
	color:@txtheader;
}
header.top .coordonees a{
color:@txtheader;
}
header.top .coordonees span {
padding-left: 26px;
}
header.top .coordonees span.adress{
	background:url(../images/icon-map.png) no-repeat left center;
}
header.top .coordonees span.telephone{
	background:url(../images/icon-tel.png) no-repeat left center;
}
header.top .coordonees span.mail{
	background:url(../images/icon-mail.png) no-repeat left center;
}
/* contactform */
.contact-form {
	padding: 35px;
	color: @contactText;
	background:fade(@bgcontact,75%);
	margin: 54px 8% 0;
}
.contact-form a {
	color: @contactText;
}
form.contactForm {
	position: relative;
}
form.contactForm fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
form.contactForm fieldset legend {
	display: none;
}
form.contactForm fieldset .formItem {
	display: block;
	padding-bottom: 8px;
}
form.contactForm fieldset .formItem label.infoLabel {
	display:none;
}
form.contactForm fieldset .formItem input.text-input,
form.contactForm fieldset .formItem textarea.text-input {
	width: 100%;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 0.9em;
	padding: 3px 8px;
	height: 42px;
	line-height: 24px;
	vertical-align: top;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	background: fade(@bgInput,0%);
	border:1px solid fade(@bgInput,20%);
	color: @contactText;
}
form.contactForm .text-input::-webkit-input-placeholder,
form.contactForm .contactSelect::-webkit-input-placeholder,
form.contactForm .datepicker::-webkit-input-placeholder
{
   color: @contactText;
   opacity:0.85;
}

form.contactForm .text-input:-moz-placeholder,/* Firefox 18- */
form.contactForm .contactSelect:-moz-placeholder,/* Firefox 18- */
form.contactForm .datepicker:-moz-placeholder/* Firefox 18- */
{
   color: @contactText;
   opacity:0.85;
}

form.contactForm .text-input::-moz-placeholder,/* Firefox 19+ */
form.contactForm .contactSelect::-moz-placeholder,/* Firefox 19+ */
form.contactForm .datepicker::-moz-placeholder/* Firefox 19+ */
{
  color: @contactText;
  opacity:0.85;
}

form.contactForm .text-input:-ms-input-placeholder,
form.contactForm .contactSelect:-ms-input-placeholder,
form.contactForm .datepicker:-ms-input-placeholder
{
   color: @contactText;
   opacity:0.85;
}
form.contactForm fieldset .formItem textarea.text-input {
	height: 100px;
}
form.contactForm fieldset .formItem input.text-input:focus,
form.contactForm fieldset .formItem textarea.text-input:focus {
	background: fade(@bgInput,10%);
	border-color:fade(@bgInput,25%);
	color: @contactText;
}
form.contactForm fieldset .submitButton {
	float:right;
}
form.contactForm fieldset .submitButton, input.submit-button {
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 1em;
	line-height: 30px;
	padding: 3px;
	display: inline-block;
	width: auto;
	text-align: center;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	border:none;
	color: @txtSubmit;
	border-bottom:1px solid @txtSubmit;
	background:transparent;
	font-weight: 500;
	text-transform: uppercase;
}
form.contactForm fieldset .submitButton input.submit-button:hover {
	color: @txtSubmitH;
	border-color:@txtSubmitH;
}
form.contactForm .private_policy {
display:none;
}
/* slideshow */
.banner {
	position: absolute;
	width: 100%;
	height: 533px;
	top: 0;
}
.slideshow, 
.slideshow .fluid_container {
	height: 533px;
}
.slideshow .camera_overlayer{
background:url(../images/pattern.png) repeat center top;
}

/* top navigation */
nav.main-nav:after{
	position:absolute;
	content:"";
	width:48px;
	height:3px;
	background:@accroColor;
	top:0;
	left:0;
}
nav.main-nav {
	z-index: 10;
	position:relative;
	padding-top: 15px;
}
nav.main-nav a.mobile-menu {
	content: '';
	height: 40px;
	width: 100%;
	background: url(../images/menu.png) no-repeat center left;
	display: none;
}
nav.main-nav ul {
	position: relative;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	display:table;
}
nav.main-nav ul li {
	position: relative;
	margin: 0;
	padding: 0 0 0 4px;
	display: block;
	border-top:1px solid @sepnav;
}

nav.main-nav ul li:first-child {
border-top:none;
}

nav.main-nav ul li a {
	text-decoration: none;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight:600;
	font-size: 0.92em;
	text-decoration: none;
	line-height: 2.8em;
	padding: 0.1em 0em;
	display: inline-block;
	white-space: nowrap;
	/*@navText;*/
	color: @navText;
}
nav.main-nav ul li.selected a,
nav.main-nav ul li a:hover {
	color: @accroColor;
}


/* wrapper */
.wrapper {
	padding: 35px 0;
	position: relative;
}

/* page content */
article.content {
	position: relative;
	z-index: 2;
}
article.content .accro {
	font-size: 1.72em;
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight:600;
	line-height: 1.5em;
	color: @accroColor;
	text-transform:uppercase;
	position:relative;
	padding-top:15px;
	margin-bottom:18px;
}
article.content .accro:after{
	position:absolute;
	content:"";
	width:48px;
	height:3px;
	background:@accroColor;
	top:0;
	left:0;
}
article.content h1,
article.content h2,
article.content h3,
article.content h4,
article.content h5,
article.content h6 {
	font-weight: 600;
	margin-bottom: 15px;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:@titleColor;
	line-height: 1.5;
}
article.content h1 {
	font-size: 1.5em;
}
article.content h2 {
	font-size: 1.38em;
}
article.content h3 {
	font-size: 1.3em;
}
article.content h4 {
	font-size: 1.22em;
}
article.content h5 {
	font-size: 1.11em;
}
article.content h6 {
	font-size: 1.06em;
}
article.content p {
	margin-bottom: 10px;
}
article.content ul {
	padding: 0.2em 0 0.3em 1.5em;
	list-style: none;
    margin-left: 0.8em;
}
article.content ul li {
	padding: 0 0 0.2em 1.18em;
	list-style: none;
	background: url(../images/bullet.png) no-repeat left 0.41em;
}
article.content .image-right{
	float: right;
	margin: 0 0 15px 25px;
	border:2px solid darken(@body-background,10%);
}
article.content .image-left{
	float: left;
	margin: 0 25px 15px 0px;
	border:2px solid darken(@body-background,10%);
}
/* footer */
footer.bottom {
	padding: 20px 0;
	/*@txtFooter;*/
	color: @txtFooter;
	background:@border-header;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:0.9em;
}
footer.bottom a {
	/*@txtFooter;*/
	color: @txtFooter;
	
}
footer.bottom a:hover {
	/*@txtFooterH;*/
	color: @txtFooterH;
}
footer.bottom nav.footer-nav {
	padding-bottom: 10px;
}
footer.bottom nav.footer-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
footer.bottom nav.footer-nav ul li {
	display: inline-block;
	padding: 0 5px 0 10px;
	margin: 0 0 5px 5px;
	position:relative;
}
footer.bottom nav.footer-nav ul li:after {
width:1px;
height:12px;
content:"";
right:-9px;
border-left: 1px solid @txtFooter;
position: absolute;
top: 50%;
margin-top: -5px;
}
footer.bottom nav.footer-nav ul li:first-child {
	border-left: none;
	padding-left: 0;
	margin-left: 0px;
}
footer.bottom nav.footer-nav ul li:last-child:after {
border-left: none;
}
footer.bottom nav.footer-nav ul li a {
	text-decoration: none;
	display: inline-block;
	white-space: nowrap;
}
footer.bottom hr {
margin-top: 0.2em;
margin-bottom: 0.8em;
border: 0;
border-top: 1px solid rgba(255,255,255,0.5);
}

/* ****** Facebook ******* */
div#facebook{
	position: relative;
	width:100%;
	padding:20px 0px;
	background:#eaeaea;
}
div#facebook .fb-like{
position:relative;
width:auto;
height:auto;
}

/* ******** footer phone ************ */
.footer-phone {
	position: fixed;
	right: 0;
	bottom: 0;
	border-radius: 5px 0 0 0;
	padding: 8px 15px 5px;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 1.15em;
	line-height: 1.3;
	z-index: 999999;
	color: @phoneColor;
	background: @phoneBg;
	text-align:center;
}
.footer-phone .phone-number {
	font-size: 1.24em;
}

/* footer chat */
.chat {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 30;
}
.chat * {
	box-sizing: unset;
}
#craftysyntax_1787 {
	border: 0px;
	background-color: none;
	margin-bottom: -4px;
}
#toggle-view .panel, #toggle-view .panel iframe{
	width: 279px !important;
	height: 350px;
}




/* ***************** */
/* **************** */
@media (min-width: 768px) {
	/*----- Accordion -----*/
.accordion, .accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
} 
.accordion {
    overflow:inherit;
}
.accordion-section-title {
	display:none;
}
.accordion-section-content {
    padding:0;
    display:block !important;
	overflow:inherit !important;
}
}
@media (max-width: 992px) {
	.footer-phone {
		display: none;
	}
	.chat {
		position: relative;
	}
	
	
}
@media (max-width: 767px) {
	
	header.top{
		background:url(../images/pattern.png) repeat center top, url(../images/slide.jpg) no-repeat center top;
		background-size:auto, cover;
		height:auto;
		min-height:inherit;
	}
	header.top .logo{
		display:inherit;
		margin: 40px auto 10px;
		float:none;
	}
	header.top .logo img{
		max-width: 100%;
	}
	
	nav.main-nav {
		position: relative;
		margin: 0;
		top: 0;
		right: 0;
		padding:2px 10px;
		width: 100%;
		max-width:100%;
		float:none;
		display: initial;
		min-height: initial;
		background:darken(@border-header,10%);
	}
	nav.main-nav:after {
		content: normal;
	}
	nav.main-nav a.mobile-menu {
		position: relative;
		display: block;
		z-index: 50;
		float: right;
	}
	nav.main-nav ul {
		position: absolute;
		left: 0;
		right: 0;
		top: -100%;
		z-index: 30;
		opacity: 0;
		height: 0;
		overflow: hidden;
		background: @border-header;
		display:inherit;
		text-align:center;
	}
	nav.main-nav ul.active {
		top: 100%;
		opacity: 1;
		height: auto;
	}
	nav.main-nav ul li {
		display: block;
		border: none;
		padding: 0;
		border-top:1px solid fade(@txtFooter,15%);
	}
	nav.main-nav ul li:first-child {
		border-top:1px solid fade(@txtFooter,15%);
	}
	nav.main-nav ul li a {
		color:@txtFooter;
		display:block;
	}
	nav.main-nav ul li.selected a, nav.main-nav ul li a:hover{
		background:darken(@border-header,8%);
		color:@txtFooterH;
	}
	nav.main-nav ul li a::before{
		content: normal;
	}
	
	div#facebook .fb-like{
		margin-bottom: 20px;
	}
	
	
	
	/*----- Accordion -----*/
.accordion, .accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
}
 
.accordion {
    overflow:visible;
	margin:30px 10% 30px;
}
 
/*----- Section Titles -----*/
.accordion-section-title {
    width:100%;
    padding:15px;
    display:inline-block;
    border:2px solid fade(@bgcontact,77%);
    background:fade(@bgcontact,75%);
    transition:all linear 0.15s;
    font-size:1.1em;
    color:@contactText !important;
	text-decoration:none !important;
}
 
.accordion-section-title.active, .accordion-section-title:hover {
    background:fade(@bgcontact,90%);
    text-decoration:none !important;
	color:@contactText !important;
}
 
.accordion-section:last-child .accordion-section-title {
    border-bottom:none;
}
 
/*----- Section Content -----*/
.accordion-section-content {
    padding:0px;
    display:none;
	overflow: visible !important;
}

.contact-form {
	margin: 0;
}
	
	
}
@media (max-width: 480px) and (orientation: portrait), (max-width: 480px) and (orientation: landscape) {
	.accordion {
		margin:30px 0 30px;
		width:100%;
	}
	.contact-form {
		padding:15px;
	}
	footer.bottom nav.footer-nav ul {
	}
	footer.bottom nav.footer-nav ul li {
		display: list-item;
		border: none;
		padding: 0!important;
		margin: 0 0 2px 15px!important;
		list-style: square;
	}
	footer.bottom nav.footer-nav ul li a {
		text-decoration: underline;
		white-space: initial;
	}
	footer.bottom nav.footer-nav ul li:after{
	content:normal;
	}
	.fb-like-hidden{
		display:none;
	}
	article.content .image-right, .image-right, article.content img {
		display: block;
		float: none !important;
		height: auto !important;
		margin: 10px auto !important;
		max-width: 100% !important;
		width: auto !important;
	}
}

.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {
    display: inline-block;
    color: #fff;
    text-decoration: none;
background: #bf0000 !important;

}